/* ====================================
   Impact Customized Css
   ==================================== */
h1 {text-align:center;} 
h3 {margin-bottom: 15px;}
h5 {margin-bottom: 30px;}
h2, h6, p {margin-bottom: 10px;}
h2 a {color:#494949;}
h5.widget-title {margin-bottom: 10px;}
div.one-fourth.colgreen h5 a:hover, div.one-fourth.colgreen:hover h5 a {color:#ffffff;}
div.one-fourth.colgreen h5 a {font-weight:300;}
.blog-post-content-area h6 {text-transform:none;}
ul {margin-bottom: 0px;}
hr {background:#ccc;}
hr.dots {background:#f9f9f9;border-top: 2px dotted #ccc;height: 10px;margin: 20px 0 30px 0;}
blockquote {border-left: 5px solid #73a533;color: #494949;font-style: italic;margin: 40px 20px 60px 0;padding-left: 20px;zoom: 1;}
div.slider-nav span.right {right: 5px;}
.single-portfolio .button {margin-right:20px;}
.button {margin-right:0px;}
span.ltxt, span.mtxt, span.stxt {}
span.ltxt {font-size: 1.7em;}
span.mtxt {font-size: 1.3em;}
span.stxt {font-size: 1.1em;}
#menu ul li {margin-bottom: 2px;}
ul#menu li.login a {background-color:#f0f0f0;border-radius:3px;color:#494949;}
ul#menu li.login a:hover {background-color:#73a533;color:#ffffff;}
ul#menu li.login .sub-menu li a {border-radius:0px;}
ul#menu li.lang-item a {color:#73a533; font-size:12px;padding: 0px 0px 0px 5px;margin-top: 17px;}
ul#menu li.lang-item a:hover {color:#494949;}
ul#menu li.lang-item-37 a {border-right:1px solid #494949;padding: 0px 5px 0px 0px;margin-left:20px;}
#menu li a {padding: 17px;}
.background-black {background: #73a533;}
.single-post .section{padding:100px 0 0 0}
/*#menu li .sub-menu li a, ul#menu li ul.sub-menu li:last-child a {background-color:#f2f2f2;border-radius:0;color:#494949;}
#menu li .sub-menu li a:hover, ul#menu li ul.sub-menu li:last-child a:hover {background-color:#73a533;border-radius:0;color:#ffffff;}*/

/*home page specific 124 & 2621*/
.page-id-124 div.trigger_infinite_scroll, .page-id-2621 div.trigger_infinite_scroll {display:none;}
.page-id-124 #section-2, .page-id-2621 #section-2 {background: rgba (255,255,255,0.0);margin-top: -77px;z-index: 1000;text-align:center;}
.page-id-124 #section-2 a, .page-id-2621 #section-2 a {background-color: rgba(65,64,66,0.4);padding: 1em 0;
font-family: 'Open Sans Condensed', sans-serif;font-weight: 700;font-size: 1.2em;line-height: 1em;color: rgb(255,255,255);display: inline-block;width: 100%;}
.page-id-214 #section-7 .portfolio-filter, .page-id-2621 #section-7 .portfolio-filter, .page-id-128 #section-9 .portfolio-filter, .page-id-353 #section-9 .portfolio-filter, .page-id-2774 #section-9 .portfolio-filter, .page-id-2828 #section-9 .portfolio-filter, .page-id-2846 #section-7 .portfolio-filter, .page-id-2921 #section-9 .portfolio-filter, .page-id-2946 #section-11 .portfolio-filter, .page-id-2968 #section-16 .portfolio-filter {display:none;}
.page-id-124 #section-11 .content-area.orbit-caption, .page-id-2621 #section-11 .content-area.orbit-caption {margin-top:0px; !important}
.page-id-124 #section-11 .slider.parallax .content-area, .page-id-2621 #section-11 .slider.parallax .content-area {top: 0;}
/*.page-id-124 #section-11  div.orbit, .page-id-124 #section-11 {height: 270px !important;}*/
.page-id-124 #section-11 .slidecontent, .page-id-2621 #section-11 .slidecontent {margin-top:120px;}
.page-id-124 #section-11  div.slider-nav span, .page-id-2621 #section-11  div.slider-nav span {top: 30%;color: #73a533;}
.page-id-124 #section-2 a.main-btn-first:hover, .page-id-124 #section-2 a.main-btn-second:hover, .page-id-2621 #section-2 a.main-btn-first:hover, .page-id-2621 #section-2 a.main-btn-second:hover {background-color: rgba(65,64,66,0.8);}
.page-id-124 input[type=text], .page-id-124 input[type=password], input[type=email], .page-id-124 input[type=url], .page-id-124 input[type=number], .page-id-124 textarea, .page-id-2621 input[type=text], .page-id-2621 input[type=password], input[type=email], .page-id-2621 input[type=url], .page-id-2621 input[type=number], .page-id-2621 textarea {background-color:#ffffff;}

/*page specific 214 company*/
div.clients-logos .column-block {margin-right: 0;}
div.clients-logos .one-half {width: 545px;}
.page-id-214 #section-9  div.orbit, .page-id-214 #section-9, .page-id-2846 #section-9  div.orbit, .page-id-2846 #section-9 {height: 300px !important;}
.page-id-214 #section-9 img, .page-id-2846 #section-9 img {margin-top: 8px;}

/*page specific 190 e-invoicing*/
.page-id-190 #section-2 div.contact-sml {margin-top: 20px;}

/*404*/
body.error404 {
background: #e9d303 url("../images/404.jpg");background-position: 50% 0;}
section.error404{height: 720px;padding: 170px 0 0 0;background-color: transparent;}
section.error404 p {text-align:center;margin-bottom: 20px;}
section.error404 input[type=text] {background-color: rgba(242,242,242,0.7);padding:25px 0;font:16px Ubuntu,sans-serif;color:#000000;}
section.error404 #searchform #searchsubmit {height: 73px;}

/*footer*/
footer.footer ul.footer-menu li:last-child a {background-color:#737373;border-radius:3px;color:#ffffff;}
footer.footer ul.footer-menu li:last-child a:hover {background-color:#73a533;}
footer.footer{font-size:14px;line-height: 20px;padding:10px 0 20px 0;}
.footer ul.footer-menu {text-align:center;list-style:none;font-size:18px;padding:0 0 40px 0;margin:30px 0 0 0;border-bottom:2px solid #3d3d3d;}
.footer ul.footer-menu li {display:inline;}
.footer ul.footer-menu li a {color:#ffffff;font-weight: 300;padding: 10px 15px;}
.footer ul.footer-menu li a:hover {color:#73a533;font-weight: 300;}
.footer .font-icon.large {color:#ffffff;width:70px;font-size:32px;}
.footer .font-icon.large:hover {color:#73a533;}
footer.footer hr {background-color:#3d3d3d;}
footer.footer div.impact, footer.footer div.social {font-size:26px;color:#383838;line-height:26px;float: left;margin: 0 0 50px 0;}
footer.footer div.impact img {margin-right: 15px;}
footer.footer div.impact {width: 50%;padding: 20px 0px 15px 0;border-bottom: 2px solid #3d3d3d;}
footer.footer div.social {width: 50%;float: right;text-align: right;padding: 20px 0 15px 0;border-bottom: 2px solid #3d3d3d;}
footer.footer .social-btn {height:50px; width:50px;margin-right: 10px;}
footer.footer .impact a {height:50px;}
footer.footer div.copyright {text-align:center;}

/*contact*/
div.contact-sml{background-color: #f2f2f2;padding: 20px 20px 15px;margin-top: 70px;}
div.contact-sml a{color:#494949;font-weight:300;color:#73a533;}
div.contact-sml a:hover{color:#494949;}
div.contact-sml div.contact-icon, div.contact-sml div.contact-text, div.contact-sml div.contact-text-sml {float:left;}
div.contact-sml div.contact-icon {width:55px; height:42px;}
div.contact-sml div.contact-text {font-size:22px;line-height: 14px;}
div.contact-sml div.contact-ttl {font-size:18px;line-height: 14px;}
div.contact-text-ttl {font-size:18px;line-height: 18px;}
div.contact-sml.e-invoicing {margin-top:0;}
div.contact-sml.e-invoicing div.contact-text-sml {line-height: 24px;margin: 10px 0;}
div.contact-sml.e-invoicing div.contact-icon {width:55px;}
div.contact-sml.e-invoicing div.contact-text {line-height: 20px;width:80%;padding-top: 10px;}
/*calculator*/
#dvNums strong {color:#73a533;}
#dvNums p {margin-bottom:20px;}
input#txtInvoices {background:#ffffff;}
input[type=button]#calc {background:#73a533; font-size:14px; } 
input[type=button]#calc:hover {background:#494949;} 
/*slider partners*/
.page-id-214 #section-8 .section.full-screen-slider, .page-id-214 #section-8 div.orbit {height: 250px !important;}
.page-id-214 #section-8 div.orbit {padding: 110px 0;}

.clear-fix:after {content: "."; clear: both; display: block; height: 0; visibility: hidden;}
.column-block {margin-bottom: 20px;}
.header.sticky {box-shadow: 0px 0px 10px 0px rgba (0,0,0,0.2);-moz-box-shadow:0px 0px 10px 0px rgba(0,0,0,0.2); -webkit-box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.2);}
.column-block ul li ul li {list-style-type: circle;}
.slidecontent h3 {font-size: 32px;line-height: 36px;margin-bottom:0px;}
.slidecontent h5 {margin-bottom:10px;}
/*.slidecontent img {-webkit-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);}*/
::selection {background: #73a533;color:#ffffff;}
div.colgreen, div.colgreen {color:#000;background: #f2f2f2;padding:20px 0;}

/*div.one-fourth.colgreen {width:195px;}div.one-third.colgreen {width:290px;}div.one-half.colgreen {width:480px;}*/


form.wpcf7-form img.wpcf7-captchac{width: 120px;height: 40px}
form.wpcf7-form textarea {width: 96%;background: #fff;border: none;color: #262626;height: 160px;margin: 0px;margin-bottom: 20px;max-width: 100%;text-indent: 0;font: 13px "Arial", "Helvetica Neue", Helvetica, sans-serif;padding: 2%;outline: none;}

form.wpcf7-form input[type=text], 
form.wpcf7-form input[type=password], 
form.wpcf7-form input[type=email], 
form.wpcf7-form input[type=url], 
form.wpcf7-form input[type=number] {width: 100%;background: #fff;border: none;color: #262626;padding: 15px 0px;margin: 0px;margin-bottom: 20px;max-width: 100%;text-indent: 17px;font: 13px "Arial", "Helvetica Neue", Helvetica, sans-serif;outline: none;}
.wpcf7 p {margin-bottom:0px;}
div.colgreen:hover{color:white;background: #73a533;}
div.colgreen h5 {color:#73a533;margin-bottom: 15px;}
div.colgreen:hover h5 {color:#ffffff;}
.otw-row{padding-top:160px}
.button {padding: 5px 20px;}
.button, .button:hover, #menu li a, #menu li a:hover {font-weight: 300;text-transform:none !important;}
.ui-tabs{font-size: 16px;line-height: 26px;margin-bottom:0;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a {background: #73a533;color:#ffffff;}
.slidecontent blockquote p {font-size: 20px;line-height: 30px;}
.header.wide .logo {padding-top: 25px;}
.logo {margin-bottom: 30px;}
.header.wide #navigation {margin: -27px 0px 20px 0px;}
.single-blog-detail a, .single-blog-detail a:hover {font-weight: 300;font-size: 18px;border-bottom: 0px solid #fff;}
.single-blog-detail a:hover {color:#fff;text-decoration:underline;}
.button.full {width:100%;}
.blog-post-content-area:hover h6.blog-title a, .blog-post-content-area:hover a.blog-read-more {color:#73a533;}
.blog-post:hover {-webkit-box-shadow: 0 0 5px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.35);
-ms-box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.35);
-o-box-shadow: 0 0 8px 0px rgba(0, 0, 0, 0.35);
box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.35);}
.full-screen-slider-wrap .icon-chevron-left:before{content: "\f104";font-size:100px;}
div.slider-nav span{color:#494949}
.full-screen-slider-wrap .icon-chevron-right:before{content: "\f105";font-size:100px;}
.show-more-post-btn {margin-top: 40px;}

/* ====================================
   Media Queries for Responsive Layouts
   ==================================== */

@media only screen and (max-width: 1000px) {
div.slidecontent > p {display:none;}
.page-id-124 #section-3 h3, .page-id-2621 #section-3 h3 {font-size: 2em !important;line-height: 1em !important;}
}
@media only screen and (min-width: 970px) and (max-width: 1200px) {
}
@media only screen and (min-width: 768px) and (max-width: 969px) {
div.one-fourth.colgreen {width:100%;}	
div.one-half.colgreen {width:340px;}
div.one-third.colgreen {width:210px;}
.full-width-slider .content-area {width:730px!important}
#menu li a {padding: 10px;}
.header.wide #navigation {margin: -15px 0px 15px 0px;}
ul#menu li.lang-item a {margin-top: 10px;}
}
@media only screen and (max-width: 767px) {
h1, h2, h3 {word-wrap:break-word;}
h1, h2 {font-size: 3em;line-height: 1em;}
div.slidecontent h4 {display:none;}
div.slidecontent h1 {font-size:4.5em;}
.page-id-124 #section-2, .page-id-2621 #section-2 {margin-top: -20px;}
.page-id-124 #section-2 .column-block, .page-id-2621 #section-2 .column-block {margin-bottom: 2px;}
.page-id-124 #section-3 h3, .page-id-124 #section-3 h5, .page-id-2621 #section-3 h3, .page-id-2621 #section-3 h5 {text-align:left !important;word-wrap:break-word;}
.page-id-124 #section-3 .column-block, .page-id-2621 #section-3 .column-block {margin-bottom: 0px;}
.page-id-124 #section-7 h2, .page-id-2621 #section-7 h2 {font-size: 4em !important;line-height: 1em !important;word-wrap:break-word;}
.page-id-124 #section-7 h3, .page-id-2621 #section-7 h3 {font-size: 3em !important;line-height: 0.5em !important;margin-top: 30px;word-wrap:break-word;}
.page-id-214 .ui-tabs .ui-tabs-nav li, .page-id-214 .ui-tabs .ui-tabs-nav li a {width:100%;}
div.slider-nav span {margin-top: -50px !important;}
div.slidecontent hgroup{text-align:center;}
div.slidecontent a.button{width:100%;text-align:center; padding:5px 0}
div.slidecontent p {display:none;}
div.slidecontent blockquote p {display:block;font-size:1.1em;line-height:1.4em}
div.slidecontent a img.alignleft, div.slidecontent img.aligncenter {margin: 7px 20px 0px 0;}
div.slidecontent .column-block {margin-bottom:10px;}
.section.full-screen-slider, div.orbit {height: 360px !important;}
ul#menu li.login a {background-color: #222222;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;}
ul#menu li.lang-item-37 a {margin-left:0;margin-top: 17px;}
ul#menu li.lang-item-37 {width: 49%;float: left;}
ul#menu li.lang-item-39 {width: 49%;float: right;}
ul#menu li.lang-item a {padding: 5px 7px 7px 7px;}
.single-post .section {padding: 0;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
div.one-fourth.colgreen {width:440px;}
div.one-third.colgreen {width:440px;}
div.one-half.colgreen {width:440px;}
}
/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */
@media print {
    
}